using System;

internal sealed class Delegate368 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate368 delegate368_1)
	{
		return delegate368_1(object_0);
	}

	public extern Delegate368(object object_0, IntPtr intptr_0);

	static Delegate368()
	{
		Class10.smethod_13(typeof(Delegate368).TypeHandle);
	}

	internal static Delegate368 delegate368_0;
}
